Skip to content

The Church

The term church (Anglo-Saxon, cirice, circe ; Modern German, Kirche; Sw., Kyrka ) is the name employed in the Teutonic languages to render the Greek ekklesia ( ecclesia ), the term by which the New Testament writers denote the society founded by Our Lord Jesus Christ. The derivation of the word has been much debated. It is now agreed that it is derived from the Greek kyriakon ( cyriacon ), i.e. the Lord's house, a term which from the third century was used, as well as ekklesia , to signify a Christian place of worship. This, though the less usual expression, had apparently obtained currency among the Teutonic races. The Northern tribes had been accustomed to pillage the Christian churches of the empire, long before their own conversion. Hence, even prior to the arrival of the Saxons in Britain, their language had acquired words to designate some of the externals of the Christian religion.

The present article is arranged as follows:

I. The term Ecclesia
II. The Church in Prophecy
III. Its Constitution by Christ; the Church after the Ascension
IV. Its Organization by the Apostles
V. The Church, a Divine Society
VI. The Church, the Necessary Means of Salvation
VII. Visibility of the Church
VIII. The Principle of Authority; Infallibility; Jurisdiction
IX. Members of the Church
X. Indefectibility of the Church; Continuity
XI. Universality of the Church; the "Branch" Theory
XII. Notes of the Church
XIII. The Church, a Perfect Society

I. THE TERM ECCLESIA

In order to understand the precise force of this word, something must first be said as to its employment by the Septuagint translators of the Old Testament. Although in one or two places ( Psalm 25:5 ; Judith 6:21 ; etc.) the word is used without religious signification, merely in the sense of "an assembly", this is not usually the case. Ordinarily it is employed as the Greek equivalent of the Hebrew qahal , i.e., the entire community of the children of Israel viewed in their religious aspect. Two Hebrew words are employed in the Old Testament to signify the congregation of Israel, viz. qahal 'êdah . In the Septuagint these are rendered, respectively, ekklesia and synagoge . Thus in Proverbs v, 14, where the words occur together, "in the midst of the church and the congregation", the Greek rendering is en meso ekklesias kai synagoges . The distinction is indeed not rigidly observed -- thus in Exodus, Leviticus and Numbers, both words are regularly represented by synagoge -- but it is adhered to in the great majority of cases, and may be regarded as an established rule. In the writings of the New Testament the words are sharply distinguished. With them ecclesia denotes the Church of Christ; synagoga , the Jews still adhering to the worship of the Old Covenant. Occasionally, it is true, ecclesia is employed in its general significance of "assembly" ( Acts 19:32 ; 1 Corinthians 14:19 ); and synagoga occurs once in reference to a gathering of Christians, though apparently of a non-religious character ( James 2:2 ) But ecclesia is never used by the Apostles to denote the Jewish Church. The word as a technical expression had been transferred to the community of Christian believers.

It has been frequently disputed whether there is any difference in the signification of the two words. St. Augustine (in Psalm. lxxvii, in P. L., XXXVI, 984) distinguishes them on the ground that ecclesia is indicative of the calling together of men, synagoga of the forcible herding together of irrational creatures: "congregatio magis pecorum convocatio magis hominum intelligi solet". But it may be doubted whether there is any foundation for this view. It would appear, however, that the term qahal , was used with the special meaning of "those called by God to eternal life", while 'êdah , denoted merely "the actually existing Jewish community" (Schürer, Hist. Jewish People, II, 59). Though the evidence for this distinction is drawn from the Mishna, and thus belongs to a somewhat later date, yet the difference in meaning probably existed at the time of Christ's ministry. But however this may have been, His intention in employing the term, hitherto used of the Hebrew people viewed as a church, to denote the society He Himself was establishing cannot be mistaken. It implied the claim that this society now constituted the true people of God, that the Old Covenant was passing away, and that He, the promised Messias, was inaugurating a New Covenant with a New Israel.

As signifying the Church, the word Ecclesia is used by Christian writers, sometimes in a wider, sometimes in a more restricted sense.

  • It is employed to denote all who, from the beginning of the world, have believed in the one true God, and have been made His children by grace. In this sense, it is sometimes distinguished, signifying the Church before the Old Covenant, the Church of the Old Covenant, or the Church of the New Covenant. Thus St. Gregory (Epp. V, ep. xviii ad. Joan. Ep. Const., in P. L., LXXVII, 740) writes: "Sancti ante legem, sancti sub lege, sancti sub gratiâ, omnes hi . . . in membris Ecclesiæ sunt constituti" (The saints before the Law, the saints under the Law, and the saints under grace -- all these are constituted members of the Church).
  • It may signify the whole body of the faithful, including not merely the members of the Church who are alive on earth but those, too, whether in heaven or in purgatory, who form part of the one communion of saints. Considered thus, the Church is divided into the Church Militant, the Church Suffering, and the Church Triumphant.
  • It is further employed to signify the Church Militant of the New Testament. Even in this restricted acceptation, there is some variety in the use of the term. The disciples of a single locality are often referred to in the New Testament as a Church ( Revelation 2:18 ; Romans 16:4 ; Acts 9:31 ), and St. Paul even applies the term to disciples belonging to a single household ( Romans 16:5 ; 1 Corinthians 16:19 , Colossians 4:15 ; Philemon 1-2 ). Moreover, it may designate specially those who exercise the office of teaching and ruling the faithful, the Ecclesia Docens ( Matthew 18:17 ), or again the governed as distinguished from their pastors, the Ecclesia Discens ( Acts 20:28 ). In all these cases the name belonging to the whole is applied to a part. The term, in its full meaning, denotes the whole body of the faithful, both rulers and ruled, throughout the world ( Ephesians 1:22 ; Colossians 1:18 ). It is in this meaning that the Church is treated of in the present article. As thus understood, the definition of the Church given by Bellarmine is that usually adopted by Catholic theologians : "A body of men united together by the profession of the same Christian Faith , and by participation in the same sacraments, under the governance of lawful pastors, more especially of the Roman Pontiff, the sole vicar of Christ on earth" (Coetus hominum ejusdem christianæ fidei professione, et eorumdem sacramentorum communione colligatus, sub regimine legitimorum pastorum et præcipue unius Christi in Terris vicarii Romani Pontificis. -- Bellarmine, De Eccl., III, ii, 9). The accuracy of this definition will appear in the course of the article.

II. THE CHURCH IN PROPHECY

Hebrew prophecy relates in almost equal proportions to the person and to the work of the Messias. This work was conceived as consisting of the establishment of a kingdom, in which he was to reign over a regenerated Israel. The prophetic writings describe for us with precision many of the characteristics which were to distinguish that kingdom. Christ during His ministry affirmed not only that the prophecies relating to the Messias were fulfilled in His own person, but also that the expected Messianic kingdom was none other than His Church. A consideration of the features of the kingdom as depicted by the Prophets, must therefore greatly assist us in understanding Christ's intentions in the institution of the Church. Indeed many of the expressions employed by Him in relation to the society He was establishing are only intelligible in the Light of these prophecies and of the consequent expectations of the Jewish people. It will moreover appear that we have a weighty argument for the supernatural character of the Christian revelation in the precise fulfillment of the sacred oracles.

A characteristic feature of the Messianic kingdom, as predicted, is its universal extent. Not merely the twelve tribes, but the Gentiles are to yield allegiance to the Son of David. All kings are to serve and obey him; his dominion is to extend to the ends of the earth ( Psalm 21:28 sq. ; 2:7-12 ; 116:1 ; Zechariah 9:10 ). Another series of remarkable passages declares that the subject nations will possess the unity conferred by a common faith and a common worship -- a feature represented under the striking image of the concourse of all peoples and nations to worship at Jerusalem. "It shall come to pass in the last days (i.e. in the Messianic Era] . . . that many nations shall say: Come and let us go up to the mountain of the Lord, and to the house of the God of Jacob ; and he will teach us of his ways and we will walk in his paths; for the law shall go forth out of Sion, and the word of the Lord out of Jerusalem " ( Micah 4:1-2 ; cf. Isaiah 2:2 ; Zechariah 8:3 ). This unity of worship is to be the fruit of a Divine revelation common to all the inhabitants of the earth (Zack., xiv, 8).

Corresponding to the triple office of the Messias as priest, prophet, and king, it will be noted that in relation to the kingdom the Sacred Writings lay stress on three points: (a) it is to be endowed with a new and peculiar sacrificial system; (b) it is to be the kingdom of truth possessed of a Divine revelation ; (c) it is to be governed by an authority emanating from the Messias.

  • In regard to the first of these points, the priesthood of the Messias Himself is explicitly stated (Ps. cix, 4); while it is further taught that the worship which He is to inaugurate shall supersede the sacrifices of the Old Dispensation. This is implied, as the Apostle tells us, in the very title, "a priest after the order of Melchisedech "; and the same truth is contained in the prediction that a new priesthood is to be formed, drawn from other peoples besides the Israelites ( Isaiah 66:18 ), and in the words of the Prophet Malachias which foretell the institution of a new sacrifice to be offered "from the rising of the sun even to the going down" ( Malachi 1:11 ). The sacrifices offered by the priesthood of the Messianic kingdom are to endure as long as day and night shall last ( Jeremiah 33:20 ).
  • The revelation of the Divine truth under the New Dispensation attested by Jeremias : "Behold the days shall come saith the Lord, and I will make a new covenant with the house of Israel and with the house of Juda. . . and they shall teach no more every man his neighbour, saying: Know the Lord: for all shall know me from the least of them even to the greatest" ( Jeremiah 31:31, 34 ), while Zacharias assures us that in those days Jerusalem shall be known as the city of truth. ( Zechariah 8:3 ).
  • The passages which foretell that the Kingdom will possess a peculiar principle of authority in the personal rule of the Messias are numerous (e.g. Psalms 2 and 71 ; Isaiah 9:6 sq. ); but in relation to Christ's own words, it is of interest to observe that in some of these passages the prediction is expressed under the metaphor of a shepherd guiding and governing his flock ( Ezekiel 34:23 ; 37:24-28 ). It is noteworthy, moreover, that just as the prophecies in regard to the priestly office foretell the appointment of a priesthood subordinate to the Messias, so those which relate to the office of government indicate that the Messias will associate with Himself other "shepherds", and will exercise His authority over the nations through rulers delegated to govern in His name ( Jeremiah 18:6 ; Psalm 44:17 ; cf. St. Augustine Enarr. in Psalm. 44:no. 32). Another feature of the kingdom is to be the sanctity of its members. The way to it is to be called "the holy way: the unclean shall not pass over it". The uncircumcised and unclean are not to enter into the renewed Jerusalem ( Isaiah 35:8 ; 52:1 ).

The later uninspired apocalyptic literature of the Jews shows us how profoundly these predictions had influenced their national hopes, and explains for us the intense expectation among the populace described in the Gospel narratives. In these works as in the inspired prophecies the traits of the Messianic kingdom present two very different aspects. On the one hand, the Messias is a Davidic king who gathers together the dispersed of Israel, and establishes on this earth a kingdom of purity and sinlessness (Psalms of Solomon, xvii). The foreign foe is to be subdued (Assumpt. Moses, c. x) and the wicked are to be judged in the valley of the son of Hinnon (Enoch, xxv, xxvii, xc). On the other hand, the kingdom is described in eschatological characters. The Messias is pre-existent and Divine (Enoch, Simil., xlviii, 3); the kingdom He establishes is to be a heavenly kingdom inaugurated by a great world-catastrophe, which separates this world ( aion outos ), from the world to come ( mellon ). This catastrophe is to be accompanied by a judgment both of angels and of men (Jubilees, x, 8; v, 10; Assumpt. Moses, x, 1). The dead will rise (Ps. Solom., iii, 11) and all the members of the Messianic kingdom will become like to the Messias (Enoch, Simil., xc, 37). This twofold aspect of the Jewish hopes in regard to the coming Messias must be borne in mind, if Christ's use of the expression "Kingdom of God" is to be understood. Not infrequently, it is true, He employs it in an eschatological sense. But far more commonly He uses it of the kingdom set up on this earth -- of His Church. These are indeed, not two kingdoms, but one. The Kingdom of God to be established at the last day is the Church in her final triumph.

III. CONSTITUTION BY CHRIST

The Baptist proclaimed the near approach of the Kingdom of God, and of the Messianic Era. He bade all who would share its blessings prepare themselves by penance. His own mission, he said, was to prepare the way of the Messias. To his disciples he indicated Jesus of Nazareth as the Messias whose advent he had declared ( John 1:29-31 ). From the very commencement of His ministry Christ laid claim in an explicit way to the Messianic dignity. In the synagogue at Nazareth ( Luke 4:21 ) He asserts that the prophecies are fulfilled in His person ; He declares that He is greater than Solomon ( Luke 11:31 ), more venerable than the Temple ( Matthew 12:6 ), Lord of the Sabbath ( Luke 6:5 ). John, He says, is Elias, the promised forerunner ( Matthew 17:12 ); and to John's messengers He vouchsafes the proofs of His Messianic dignity which they request ( Luke 7:22 ). He demands implicit faith on the ground of His Divine legation ( John 6:29 ). His public entry into Jerusalem was the acceptance by the whole people of a claim again and again reiterated before them. The theme of His preaching throughout is the Kingdom of God which He has come to establish. St. Mark, describing the beginning of His ministry, says that He came into Galilee saying, "The time is accomplished, and the Kingdom of God is at hand". For the kingdom which He was even then establishing in their midst, the Law and the Prophets had been, He said, but a preparation ( Luke 16:16 ; cf. Matthew 4:23 ; 9:35 ; 13:17 ; 21:43 ; 24:14 ; Mark 1:14 ; Luke 4:43 ; 8:1 ; 9:2, 60 ; 18:17 ).

When it is asked what is this kingdom of which Christ spoke, there can be but one answer. It is His Church, the society of those who accept His Divine legation, and admit His right to the obedience of faith which He claimed. His whole activity is directed to the establishment of such a society : He organizes it and appoints rulers over it, establishes rites and ceremonies in it, transfers to it the name which had hitherto designated the Jewish Church, and solemnly warns the Jews that the kingdom was no longer theirs, but had been taken from them and given to another people. The several steps taken by Christ in organizing the Church are traced by the Evangelists. He is represented as gathering numerous disciples, but as selecting twelve from their number to be His companions in an especial manner. These share His life. To them He reveals the more hidden parts of His doctrine ( Matthew 13:11 ). He sends them as His deputies to preach the kingdom, and bestows on them the power to work miracles. All are bound to accept their message; and those who refuse to listen to them shall meet a fate more terrible than that of Sodom and Gomorra ( Matthew 10:1-15 ). The Sacred Writers speak of these twelve chosen disciples in a manner indicating that they are regarded as forming a corporate body. In several passages they are still termed "the twelve" even when the number, understood literally, would be inexact. The name is applied to them when they have been reduced to eleven by the defection of Judas, on an occasion when only ten of them were present, and again after the appointment of St. Paul has increased their number to thirteen ( Luke 24:33 ; John 20:24 ; 1 Corinthians 15:5 ; Revelation 21:14 ).

In this constitution of the Apostolate Christ lays the foundation of His Church. But it is not till the action of official Judaism had rendered it manifestly impossible to hope the Jewish Church would admit His claim, that He prescribes for the Church as a body independent of the synagogue and possessed of an administration of her own. After the breach had become definite, He calls the Apostles together and speaks to them of the judicial action of the Church, distinguishing, in an unmistakable manner, between the private individual who undertakes the work of fraternal correction, and the ecclesiastical authority empowered to pronounce a judicial sentence ( Matthew 18:15-17 ). To the jurisdiction thus conferred He attached a Divine sanction. A sentence thus pronounced, He assured the Apostles, should be ratified in heaven. A further step was the appointment of St. Peter to be the chief of the Twelve. For this position he had already been designated ( Matthew 16:15 sqq. ) on an occasion previous to that just mentioned: at Cæsarea Philippi, Christ had declared him to be the rock on which He would build His Church, thus affirming that the continuance and increase of the Church would rest on the office created in the person of Peter. To him, moreover, were to be given the keys of the Kingdom of Heaven -- an expression signifying the gift of plenary authority ( Isaiah 22:22 ). The promise thus made was fulfilled after the Resurrection, on the occasion narrated in John, xxi. Here Christ employs a simile used on more than one occasion by Himself to denote His own relation to the members of His Church -- that of the shepherd and his flock. His solemn charge, "Feed my sheep", constituted Peter the common shepherd of the whole collective flock. (For a further consideration of the Petrine texts see article PRIMACY.) To the twelve Christ committed the charge of spreading the kingdom among all nations, appointing the rite of baptism as the one means of admission to a participation in its privileges ( Matthew 28:19 ).

In the course of this article detailed consideration will be given to the principal characteristics of the Church. Christ's teaching on this point may be briefly summarized here. It is to be a kingdom ruled in His absence by men ( Matthew 18:18 ; John 21:17 ). It is therefore a visible theocracy ; and it will be substituted for the Jewish theocracy that has rejected Him ( Matthew 21:43 ). In it, until the day of judgment, the bad will be mingled with the good ( Matthew 13:41 ). Its extent will be universal ( Matthew 28:19 ), and its duration to the end of time ( Matthew 13:49 ); all powers that oppose it shall be crushed ( Matthew 21:44 ). Moreover, it will be a supernatural kingdom of truth, in the world, though not of it ( John 18:36 ). It will be one and undivided, and this unity shall be a witness to all men that its founder came from God ( John 17:21 ).

It is to be noticed that certain recent critics contest the positions maintained in the preceding paragraphs. They deny alike that Christ claimed to be the Messias, and that the kingdom of which He spoke was His Church. Thus, as regards Christ's claim to Messianic dignity, they say that Christ does not declare Himself to be the Messias in His preaching: that He bids the possessed who proclaimed Him the Son of God be silent : that the people did not suspect His Messiahship, but formed various extravagant hypotheses as to his personality. It is manifestly impossible within the limits of this article to enter on a detailed discussion of these points. But, in the light of the testimony of the passages above cited, it will be seen that the position is entirely untenable. In reference to the Kingdom of God , many of the critics hold that the current Jewish conception was wholly eschatological, and that Christ's references to it must one and all be thus interpreted. This view renders inexplicable the numerous passages in which Christ speaks of the kingdom as present, and further involves a misconception as to the nature of Jewish expectations, which, as has been seen, together with eschatological traits, contained others of a different character. Harnack (What is Christianity? p. 62) holds that in its inner meaning the kingdom as conceived by Christ is "a purely religious blessing, the inner link of the soul with the living God ". Such an interpretation can in no possible way be reconciled with Christ's utterances on the subject. The whole tenor of his expressions is to lay stress on the concept of a theocratic society.

The Church after the Ascension

The doctrine of the Church as set forth by the Apostles after the Ascension is in all respects identical with the teaching of Christ just described. St. Peter, in his first sermon, delivered on the day of Pentecost, declares that Jesus of Nazareth is the Messianic king ( Acts 2:36 ). The means of salvation which he indicates is baptism ; and by baptism his converts are aggregated to the society of disciples (ii, 41). Though in these days the Christians still availed themselves of the Temple services, yet from the first the brotherhood of Christ formed a society essentially distinct from the synagogue. The reason why St. Peter bids his hearers accept baptism is none other than that they may "save themselves from this unbelieving generation". Within the society of believers not only were the members united by common rites, but the tie of unity was so close as to bring about in the Church of Jerusalem that condition of things in which the disciples had all things common (ii, 44).

Christ had declared that His kingdom should be spread among all nations, and had committed the execution of the work to the twelve ( Matthew 28:19 ). Yet the universal mission of the Church revealed itself but gradually. St. Peter indeed makes mention of it from the first ( Acts 2:39 ). But in the earliest years the Apostolic activity is confined to Jerusalem alone. Indeed an old tradition (Apollonius, cited by Eusebius "Hist. Eccl.", V, xvii, and Clem. Alex., "Strom.", VI, v, in P. G. IX, 264) asserts that Christ had bidden the Apostles wait twelve years in Jerusalem before dispersing to carry their message elsewhere. The first notable advance occurs consequent on the persecution which arose after the death of Stephen, A. D. 37. This was the occasion of the preaching of the Gospel to the Samaritans, a people excluded from the privileges of Israel, though acknowledging the Mosaic Law ( Acts 8:5 ). A still further expansion resulted from the revelation directing St. Peter to admit to baptism Cornelius, a devout Gentile, i.e. one associated to the Jewish religion but not circumcised. From this tune forward circumcision and the observance of the Law were not a condition requisite for incorporation into the Church. But the final step of admitting those Gentiles who had known no previous connection with the religion of Israel , and whose life had been spent in paganism, was not taken till more than fifteen years after Christ's Ascension ; it did not occur, it would seem, before the day described in Acts xiii, 46, when, at Antioch in Pisidia, Paul and Barnabas announced that since the Jews accounted themselves unworthy of eternal life they would "turn to the Gentiles ".

In the Apostolic teaching the term Church , from the very first, takes the place of the expression Kingdom of God ( Acts 5:11 ). Where others than the Jews were concerned, the greater suitability of the former name is evident; for Kingdom of God had special reference to Jewish beliefs. But the change of title only emphasizes the social unity of the members. They are the new congregation of Israel -- the theocratic polity: they are the people ( laos ) of God ( Acts 15:14 ; Romans 9:25 ; 2 Corinthians 6:16 ; 1 Peter 2:9 sq. ; Hebrews 8:10 ; Revelation 18:4 ; 21:3 ). By their admission to the Church, the Gentiles have been grafted in and form part of God's fruitful olive-tree, while apostate Israel has been broken off ( Romans 11:24 ). St. Paul, writing to his Gentile converts at Corinth, terms the ancient Hebrew Church "our fathers" ( 1 Corinthians 10:1 ). Indeed from time to time the previous phraseology is employed, and the Gospel message is termed the preaching of the Kingdom of God ( Acts 20:25 ; 28:31 ).

Within the Church the Apostles exercised that regulative power with which Christ had endowed them. It was no chaotic mob, but a true society possessed of a corporate life, and organized in various orders. The evidence shows the twelve to have possessed (a) a power of jurisdiction, in virtue of which they wielded a legislative and judicial authority, and (b) a magisterial office to teach the Divine revelation entrusted to them. Thus (a) we find St. Paul authoritatively prescribing for the order and discipline of the churches. He does not advise; he directs ( 1 Corinthians 11:34 ; 26:1 ; Titus 1:5 ). He pronounces judicial sentence ( 1 Corinthians 5:5 ; 2 Corinthians 2:10 ), and his sentences, like those of other Apostles, receive at times the solemn sanction of miraculous punishment ( 1 Timothy 1:20 ; Acts 5:1-10 ). In like manner he bids his delegate Timothy hear the causes even of priests, and rebuke, in the sight of all, those who sin ( 1 Timothy 5:19 sq. ). (b) With no less definiteness does he assert that the Apostolate carries with it a doctrinal authority, which all are bound to recognize. God has sent them, he affirms, to claim "the obedience of faith " ( Romans 1:5 ; 15:18 ). Further, his solemnly expressed desire, that even if an angel from heaven were to preach another doctrine to the Galatians than that which he had delivered to them, he should be anathema ( Galatians 1:8 ), involves a claim to infallibility in the teaching of revealed truth.

While the whole Apostolic College enjoyed this power in the Church, St. Peter always appears in that position of primacy which Christ assigned to him. It is Peter who receives into the Church the first converts, alike from Judaism and from heathenism ( Acts 2:41 ; 10:5 sq. ), who works the first miracle ( Acts 3:1 sqq. ), who inflicts the first ecclesiastical penalty ( Acts 5:1 sqq. ). It is Peter who casts out of the Church the first heretic, Simon Magus ( Acts 8:21 ), who makes the first Apostolic visitation of the churches ( Acts 9:32 ), and who pronounces the first dogmatic decision ( Acts 15:7 ). (See Schanz, III, p. 460.) So indisputable was his position that when St. Paul was about to undertake the work of preaching to the heathen the Gospel which Christ had revealed to him, he regarded it as necessary to obtain recognition from Peter ( Galatians 1:18 ). More than this was not needful: for the approbation of Peter was definitive.

IV. ORGANIZATION BY THE APOSTLES

Few subjects have been so much debated during the past half-century as the organization of the primitive Church. The present article cannot deal with the whole of this wide subject. Its scope is limited to a single point. An endeavour will be made to estimate the existing information regarding the Apostolic Age itself. Further light is thrown on the matter by a consideration of the organization that is found to have existed in the period immediately subsequent to the death of the last Apostle. (See BISHOP.) The independent evidence derived from the consideration of each of these periods will, in the opinion of the present writer, be found, when fairly weighed, to yield similar results. Thus the conclusions here advanced, over and above their intrinsic value, derive support from the independent witness of another series of authorities tending in all essentials to confirm their accuracy. The question at issue is, whether the Apostles did, or did not, establish in the Christian communities a hierarchical organization. All Catholic scholars, together with some few Protestants, hold that they did so. The opposite view is maintained by the rationalist critics, together with the greater number of Protestants.

In considering the evidence of the New Testament on the subject, it appears at once that there is a marked difference between the state of things revealed in the later New Testament writings, and that which appears in those of an earlier date. In the earlier writings we find but little mention of an official organization. Such official positions as may have existed would seem to have been of minor importance in the presence of the miraculous charismata of the Holy Spirit conferred upon individuals, and fitting them to act as organs of the community in various grades. St. Paul in his earlier Epistles has no messages for the bishops or deacons, although the circumstances dealt with in the Epistles to the Corinthians and in that to the Galatians would seem to suggest a reference to the local rulers of the Church. When he enumerates the various functions to which God has called various members of the Church, he does not give us a list of Church offices. " God ", he says, "hath set some in the church, first apostles, secondly prophets, thirdly doctors [ didaskaloi ]; after that miracles ; then the graces of healings, helps, governments, kinds of tongues" ( 1 Corinthians 12:28 ). This is not a list of official designations. It is a list of "charismata" bestowed by the Holy Spirit, enabling the recipient to fulfill some special function. The only term which forms an exception to this is that of apostle . Here the word is doubtless used in the sense in which it signifies the twelve and St. Paul only. As thus applied the Apostolate was a distinct office, involving a personal mission received from the Risen Lord Himself ( 1 Corinthians 1:1 ; Galatians 1:1 ). Such a position was of altogether too special a character for its recipients to be placed in any other category. The term could indeed be used in a wider reference. It is used of Barnabas ( Acts 14:13 ) and of Andronicus and Junias, St. Paul's kinsmen ( Romans 16:7 ). In this extended signification it is apparently equivalent to evangelist ( Ephesians 4:11 ; 2 Timothy 4:5 ) and denotes those "apostolic men", who, like the Apostles, went from place to place labouring in new fields, but who had received their commission from them, and not from Christ in person. (See APOSTLES.)

The "prophets", the second class mentioned, were men to whom it was given to speak from time to time under the direct influence of the Holy Spirit as the recipients of supernatural inspiration ( Acts 13:2 ; 15:23 ; 21:11 ; etc.). By the nature of the case the exercise of such a function could be occasional only. The "charisma" of the "doctors" (or teachers) differed from that of the prophets, in that it could be used continuously. They had received the gift of intelligent insight into revealed truth, and the power to impart it to others. It is manifest that those who possessed such a power must have exercised a function of vital moment to the Church in those first days, when the Christian communities consisted to so large an extent of new converts. The other "charismata" mentioned do not call for special notice. But the prophets and teachers would appear to have possessed an importance as organs of the community, eclipsing that of the local ministry. Thus in Acts, xiii, 1, it is simply related that there were in the Church which was at Antioch prophets and doctors. There is no mention of bishops or deacons. And in the Didache -- a work as it would seem of the first century, written before the last Apostle had passed away -- the author enjoins respect for the bishops and deacons, on the ground that they have a claim similar to that of the prophets and doctors. "Appoint for yourselves", he writes, " bishops and deacons, worthy of the Lord, men who are meek, and not lovers of money, and true and approved; for unto you they also perform the service [ leitourgousi ten leitourgian ] of the prophets and doctors. Therefore despise them not: for they are your honourable men along with the prophets and teachers" (c. xv).

It would appear, then, indisputable that in the earliest years of the Christian Church ecclesiastical functions were in a large measure fulfilled by men who had been specially endowed for this purpose with "charismata" of the Holy Spirit, and that as long as these gifts endured, the local ministry occupied a position of less importance and influence. Yet, though this be the case, there would seem to be ample ground for holding that the local ministry was of Apostolic institution: and, further, that towards the later part of the Apostolic Age the abundant "charismata" were ceasing, and that the Apostles themselves took measures to determine the position of the official hierarchy as the directive authority of the Church. The evidence for the existence of such a local ministry is plentiful in the later Epistles of St. Paul ( Philippians , 1 and 2 Timothy , and Titus ). The Epistle to the Philippians opens with a special greeting to the bishops and deacons. Those who hold these official positions are recognized as the representatives in some sort of the Church. Throughout the letter there is no mention of the "charismata", which figure so largely in the earlier Epistles. It is indeed urged by Hort (Christian Ecelesia, p. 211) that even here these terms are not official titles. But in view of their employment as titles in documents so nearly contemporary, as I Clem., c. 4, and the Didache, such a contention seems devoid of all probability.

In the Pastoral Epistles the new situation appears even more clearly. The purpose of these writings was to instruct Timothy and Titus regarding the manner in which they were to organize the local Churches. The total absence of all reference to the spiritual gifts can scarcely be otherwise explained than by supposing that they no longer existed in the communities, or that they were at most exceptional phenomena. Instead, we find the Churches governed by a hierarchical organization of bishops, sometimes also termed presbyters, and deacons. That the terms bishop and presbyter are synonymous is evident from Titus 1:5-7 : "I left thee in Crete, that thou shouldest . . . ordain priests in every city . . . For a bishop must be without crime." These presbyters form a corporate body ( 1 Timothy 4:14 ), and they are entrusted with the twofold charge of governing the Church ( 1 Timothy 3:5 ) and of teaching ( 1 Timothy 3:2 ; Titus 1:9 ). The selection of those who are to fill this post does not depend on the possession of supernatural gifts. It is required that they should not be unproved neophytes, that they should be under no charge, should have displayed moral fitness for the work, and should be capable of teaching. ( 1 Timothy 3:2-7 ; Titus 1:5-9 ) The appointment to this office was by a solemn laying on of hands ( 1 Timothy 5:22 ). Some words addressed by St. Paul to Timothy, in reference to the ceremony as it had taken place in Timothy's case, throw light upon its nature. "I admonish thee", he writes, "that thou stir up the grace ( charisma ) of God, which is in thee by the laying on of my hands" ( 2 Timothy 1:6 ). The rite is here declared to be the means by which a charismatic gift is conferred; and, further, the gift in question, like the baptismal character, is permanent in its effects. The recipient needs but to "waken into life" [ anazopyrein ] the grace he thus possesses in order to avail himself of it. It is an abiding endowment. There can be no reason for asserting that the imposition of hands , by which Timothy was instructed to appoint the presbyters to their office, was a rite of a different character, a mere formality without practical import.

With the evidence before us, certain other notices in the New Testament writings, pointing to the existence of this local ministry, may be considered. There is mention of presbyters at Jerusalem at a date apparently immediately subsequent to the dispersion of the Apostles ( Acts 11:30 ; cf. 15:2 ; 16:4 ; 21:18 ). Again, we are told that Paul and Barnabas, as they retraced their steps on their first missionary journey, appointed presbyters in every Church ( Acts 14:22 ). So too the injunction to the Thessalonians ( 1 Thessalonians 5:12 ) to have regard to those who are over them in the Lord ( proistamenoi ; cf. Romans 12:6 ) would seem to imply that there also St. Paul had invested certain members of the community with a pastoral charge. Still more explicit is the evidence contained in the account of St. Paul's interview with the Ephesian elders ( Acts 20:17-23 ). It is told that, sending from Miletus to Ephesus, he summoned "the presbyters of the Church", and in the course of his charge addressed them as follows: "Take heed to yourselves and to the whole flock, wherein the Holy Ghost has placed you bishops to tend [ poimainein ] the Church of God" (xx, 28). St. Peter employs similar language: "The presbyters that are among you, I beseech, who am myself also a presbyter. . . tend [ po

More Volume: T 528

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

1

Tænarum

Tænarum, a titular see in Greece, suffragan of Corinth. Tænarum, or Tænarus, ...

× Close

1

Téllez, Gabriel

Spanish priest and poet, better known by his pseudonym of Tirso de Molina, b. at Madrid, c. ...

× Close

1

Tübingen, University of

Located in Würtemberg ; founded by Count Eberhard im Bart on 3 July, 1477, after Pope ...

× Close

Ta 91

Tabæ

Titular see in Caria, suffragan of Stauropolis ; according to Strabo (XII, 570, 576) it was ...

Tabasco

(TABASQUENSIS) Diocese in the Republic of Mexico, suffragan of the Archbishopric of ...

Tabb, John Bannister

An American poet and educator, born at "The Forest" near Richmond, 1845; died at Ellicott City, ...

Tabbora

A titular see in Africa Proconsularis, suffragan of Carthage. Tabbora or Talbora has been ...

Tabernacle

(TABERNACULUM). Tabernacle signified in the Middle Ages sometimes a ciborium-altar, a ...

Tabernacle

(Latin tabernaculum , tent). Tabernacle in Biblical parlance usually designates the ...

Tabernacle Lamp

In the Old Testament God commanded that a lamp filled with the purest oil of olives should ...

Tabernacle Societies

The Association of Perpetual Adoration of the Blessed Sacrament and of work for poor churches ...

Tabernacle Society

Notre Dame Convent, Philadelphia; a society of persons affiliated with the Association of ...

Tabernacles, Feast of

One of the three great feasts of the Hebrew liturgical calendar, even the greatest, according ...

Tabor, Mount

The name of Mount Thabor, , is rendered in the Septuagint as , and in Jeremias and Osee ...

Tacana Indians

The collective designation for a group of tribes constituting the Tacanan linguistic stock in ...

Tacapæ

Titular see of Tripolitana in northern Africa. The official list of titular sees of the ...

Taché, Alexandre-Antonin

First Archbishop of St. Boniface, Manitoba, missionary, prelate, statesman, and writer of ...

Taché, Etienne-Pascal

Statesman, b. at St. Thomas (Montmagny, Province of Quebec ), 5 Sept., 1795, son of Charles, and ...

Tadama

A titular see in Mauretania Cæsariensis, of which nothing, is known. Its bishop David is ...

Taensa Indians

A tribe of Muskhogean stock and somewhat superior culture, living when first known on the west ...

Tahiti

Tahiti, the most important of the Society Islands, has an area of 600 square miles and a ...

Taigi, Ven. Anna Maria

( Maiden name Giannetti.) Venerable Servant of God, born at Siena, Italy, 29 May, 1769; ...

Tait Indians

( Te-it , "Those up river"). A collective term for those members of the Cowichan tribe, of ...

Takkali

(More proper Takhehi, plural Takhehlne). The hybrid name by which the Carrier Indians of the ...

Talbot, James

Fourth son of George Talbot and brother of the fourteenth Earl of Shrewsbury (b. 1726; d. ...

Talbot, John

English Catholic layman, b. 1535(?); d. 1607(?). Only son and heir of Sir John Talbot, of ...

Talbot, Peter

Archbishop of Dublin, 1669-1680; b. at Malahide, Dublin, in 1620. At an early age he entered ...

Talbot, Thomas Joseph

Born 14 February, 1727; died at Hotwells, near Bristol, 24 April, 1795. Brother of the fourteenth ...

Tallagaht, Monastery of

The name Tallaght (Irish Tamlachta ), derived from tam , plague, and lecht , stone ...

Talleyrand-Périgord, Charles-Maurice de

Prince of Benevento, Bishop of Autun, French minister and ambassador, born in Paris, 13 ...

Tallis, Thomas

English composer, born about 1514; died 23 November, 1585. He was a chorister at Saint ...

Talmud

1. DEFINITION Talmud was a post-Biblical substantive formation of Pi'el ("to teach"), and ...

Talon, Jean

First intendant in exercise of New France , b. at Châlons-sur-Marne, 1625, of Philippe ...

Talon, Nicolas

French Jesuit, historian, and ascetical writer, b. at Moulins, 31 August, 1605; d. at Paris, 29 ...

Talon, Pierre

A French-Canadian explorer, b. at Quebec, 1676, of Lucien and Isabelle Planteau; d. in France ...

Tamanac Indians

A formerly important tribe of Cariban linguistic stock occupying the territory about the Cuchivero ...

Tamassus

A titular see in Cyprus, suffragan of Salamis, was situated in the great central plain of the ...

Tamaulipas

(CIVTTATIS VICTORIÆ SIVE TAMAULIPENSIS) Diocese in the Mexican Republic, suffragan of ...

Tamburini, Michelangelo

Fourteenth General of the Society of Jesus , born at Modena, 27 Sept., 1648; died 28 Feb., ...

Tamburini, Thomas

Moral theologian, born at Caltanisetta in Sicily, 6 March, 1591; died at Palermo 10 October, ...

Tametsi

("ALTHOUGH") The first word of Chapter 1, Session 24 ( De Ref. Matr. ), of the Council of ...

Tamisier, Marie-Marthe-Baptistine

(Called by her intimates EMILIA) Initiator of international Eucharistic congresses, born at ...

Tanagra

A titular see in Hellas, suffragan of Corinth ; it was a town of Bœotia, in a fertile ...

Tancred

Prince of Antioch, born about 1072; died at Antioch, 12 Dec., 1112. He was the son of Marquess ...

Taney, Roger Brooke

(Pronounced Tawney ) Fifth chief justice of the Supreme Court of the United States, ...

Tanguay, Cyprien

Genealogist, born at Quebec, 1819; died 1902. After a course of classics and theology at Quebec ...

Tanis

A titular see, suffragan of Pelusium in Augustamnica Prima, capital of the fourteenth district ...

Tanner, Adam

Controversialist, born at Innsbruck in 1571; died at Unken, 25 May, 1632. He entered the Society ...

Tanner, Conrad

Abbot of Einsiedeln, born at Arth in the Canton of Schwyz, 28 Dec., 1752; died 7 April, 1825. He ...

Tanner, Edmund

Bishop of Cork and Cloyne, Ireland, 1574-1579; born about 1526; died 1579. The statement in ...

Tanner, Matthias

Born at Pilsen in Bohemia, 28 Feb., 1630; died at Prague, 8 Feb., 1692. He entered the Society ...

Tantum Ergo

The opening words of the penultimate stanza of the Vesper hymn (see PANGE LINGUA GLORIOSI, II) ...

Tanucci, Bernardo

Marchese, Italian statesman, born at Stia in Tuscany, of poor family, in 1698 died at Naples, 29 ...

Taoism

(TAO-KIAO.) Taoism is the second of the three state religions ( San-kiao ) of China. ...

Taos Pueblo

An important town of the Pueblo group, inhabited by Indians speaking the Tigua language of ...

Taparelli, Aloysius

(D'AZEGLIO, christened PROSPERO) Philosopher and writer on sociological subjects, born at ...

Tapestry

A word of French origin naming a fabric in which the two processes of weaving and embroidering ...

Tapis, Esteban

Born at Santa Coloma de Farnes, Catalonia, Spain, 25 Aug., 1754; died 3 Nov., 1825. He entered ...

Tarabotti, Helena

Nun and authoress, b. at Venice, 1605; d. there 1652. Obliged by her father, who was descended ...

Tarachus, Probus, and Andronicus, Saints

Martyrs of the Diocletian persecution (about 304). The "Martyrologium Hieronymian." contains the ...

Taranto

DIOCESE OF TARANTO (TARENTINA) Diocese in southern Italy, on a bay in the Gulf of Taranto. The ...

Tarapacá

VICARIATE APOSTOLIC OF TARAPACA (DE TARAPACA). Situated in Chile, bounded on the north by the ...

Tarasius, Saint

Patriarch of Constantinople, date of birth unknown; died 25 February, 806. He was the son of the ...

Tarazona

DIOCESE OF TARAZONA (TURIASONENSIS) The Diocese of Tarazona comprises the Spanish provinces of ...

Tarbes

DIOCESE OF TARBES (TARBIA) The Diocese of Tarbes comprises the Department of the ...

Tarentaise

(TARANTASIENSIS) Tarentaise comprises the arrondissement of Moutiers in the Department of ...

Targum

Targum is the distinctive designation of the Aramaic translations or paraphrases of the Old ...

Tarisel, Pierre

Master-mason to the king, b. about 1442; d. in August, 1510. (In 1555 the title of architect was ...

Tarkin, Saint

(Talarican.) Bishop of Sodor (including the western islands of Scotland ), was probably of ...

Tarnow

DIOCESE OF TARNOW (TARNOVIENSIS). Diocese in western Galicia, Austria. The See of Posen, ...

Tarquini, Camillus

Cardinal, Jesuit canonist and archaeologist, b. at Marta in the diocese of Montefiascone, ...

Tarragona

ARCHDIOCESE OF TARRAGONA (TARRACONENSIS) Bounded on the north by Barcelona and Lérida, ...

Tarsicius, Saint

Martyr. The only positive information concerning this Roman martyr is found in the poem composed ...

Tarsus

A metropolitan see of Cilicia Prima. It appears to have been of Semitic origin and is ...

Tartaglia, Nicolò

(T ARTALEA ). Italian mathematician, b. at Brescia, c. 1500; d. at Venice, 13 December, ...

Tartini, Giuseppe

Violinist, composer, and theorist, b. at Pirano, Italy, 12 April, 1692; d. at Padua, 16 Feb., ...

Taschereau, Elzéar-Alexandre

Archbishop of Quebec and first Canadian cardinal, b. 17 February, 1820, at la Beauce, Province ...

Tassé, Joseph

Writer and journalist, born at Montreal, 23 Oct., 1848; died 17 Jan., 1895; son of Joseph, and ...

Tassach, Saint

Irish saint, born in the first decade of the fifth century; died about 497. He was one of St. ...

Tassin, René-Prosper

French historian, belonging to the Benedictine Congregation of Saint-Maur, born at Lonlay, in ...

Tasso, Torquato

Italian poet, born at Sorrento near Naples in 1544; died at Rome, in 1595; son of Bernardo ...

Tassoni, Alessandro

Italian poet, born at Modena in 1565; died there in 1635. He spent his life in the service of ...

Tatian

A second-century apologist about whose antecedents and early history nothing can be affirmed ...

Tatwin, Saint

(TATUINI) Archbishop of Canterbury ; died 30 July, 734. A Mercian by birth, he became a ...

Taubaté

(DE TAUBATÉ) Diocese in Brazil, South America, established on 29 April, 1908, as a ...

Tauler, John

German Dominican, one of the greatest mystics and preachers of the Middle Ages, born at ...

Taunton, Ethelred

Writer, born at Rugeley, Staffordshire, England, 17 Oct., 1857; died in London, 9 May, 1907. He ...

Taverner, John

Composer, b. in the County of Norfolk, England, about 1475; d. at Boston, England, 1535 or 1536. ...

Tavistock Abbey

Tavistock Abbey, on the Tavy River in Devonshire, England, founded for Benedictine monks in ...

Tavium

A titular see in Galatia Prima, suffragan of Ancyra. Tavium, or Tavia, was the chief city of ...

Taxa Innocentiana

A Decree issued by Innocent XI, 1 Oct., 1678, regulating the fees that may be demanded or ...

Taxster, John de

(TAYSTER) John de Taxster, sometimes erroneously called Taxter or Taxston, was a ...

Taylor, Frances Margaret

(MOTHER M. MAGDALEN TAYLOR) Superior General, and foundress of the Poor Servants of the Mother ...

Taylor, Ven. Hugh

English martyr, born at Durham ; hanged, drawn, and quartered at York, 25 (not 26) November, ...

× Close

Te 69

Te Deum, The

An abbreviated title commonly given both to the original Latin text and the translations of a ...

Te Lucis Ante Terminum

The hymn at Compline in the Roman Breviary. The authorship of St. Ambrose, for which Pimont ...

Tebaldeo, Antonio

Italian poet, born at Ferrara, in 1463; died in 1537. His family name (Tebaldi) he changed to ...

Tegernsee

Called Tegrinseo in 817, Tegernsee in 754. A celebrated Benedictine abbey of Bavaria that ...

Tehuantepec

(Tehuantepecensis) Diocese in the Republic of Mexico, suffragan of Oaxaca. Its area covers ...

Teilo, Saint

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...

Tekakwitha, Blessed Kateri

(Also known as Catherine Tegakwitha/Takwita.) Known as the "Lily of the Mohawks", and the ...

Teleology

(From Greek telos , end, and logos , science). Teleology is seldom used according to its ...

Telepathy

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

Telese

(TELESINENSIS) Telese, a small town in the Province of Benevento, Southern Italy, is situated ...

Telesio, Bernardino

Italian humanist and philosopher born of a noble family at Cosenza, near Naples, 1508; died ...

Telesphorus of Cosenza

(THEOPHORUS, THEOLOPHORUS). A name assumed by one of the pseudo-prophets during the time of ...

Telesphorus, Pope Saint

(Lived about 125-136.) St. Telesphorus was the seventh Roman bishop in succession from the ...

Tell el-Amarna Tablets, The

The Tell el-Amarna Tablets are a collection of some 350 clay tablets found in 1887 amid the ruins ...

Tellier, Michel Le

Born 19 April, 1603; died at Paris, 30 Oct., 1685. He was commissioned by Cardinal Mazarin to ...

Telmessus

Titular see in Lycia, suffragan of Myra. Telmessus (or incorrectly Telmissis) was a flourishing ...

Temiskaming

The Vicariate Apostolic of Temiskaming, suffragan of Ottawa, Canada, is bounded on the north by ...

Temnus

A titular see in Asia, a suffragan of Ephesus. Temnus was a little town of Æolia, near ...

Tempel, Wilhelm

(ERNEST LEBERECHT) German astronomer, b. 4 December, 1821, at (Nieder-) Cunnersdorf near ...

Temperance

(Latin temperare , to mingle in due proportions; to qualify). Temperance is here considered ...

Temperance Movements

EUROPE Reasons for a temperance movement exist to a greater or less degree in all the countries ...

Templars, The Knights

The Knights Templars were the earliest founders of the military orders, and are the type on which ...

Temple

The Latin form, templum , from which the English temple is derived, originally signified an ...

Temple of Jerusalem

The word "temple" is derived from the Latin templum , signifying an uncovered place affording a ...

Temple, Sisters of the

The Sisters of the Temple (whose full title is S ISTERS OF THE F INDING OF J ESUS IN THE T ...

Temptation

( Latin tentare , to try or test). Temptation is here taken to be an incitement to sin ...

Temptation of Christ

In the Catholic translation of the Bible , the word "temptation" is used in various senses, ...

Ten Commandments, The

Called also simply THE COMMANDMENTS, COMMANDMENTS OF GOD, or THE DECALOGUE (Gr. deka , ten, ...

Ten Thousand Martyrs, The

On two days is a group of ten thousand martyrs mentioned in the Roman Martyrology. On 18 March: ...

Tencin, Pierre-Guérin de

French statesman and cardinal, b. at Grenoble, 22 August, 1680; d. at Lyons, 2 March, 1758. ...

Tenebræ

Tenebræ is the name given to the service of Matins and Lauds belonging to the last three ...

Tenebrae Hearse

The Tenebræ Hearse is the triangular candlestick used in the Tenebræ service. The ...

Tenedos

A titular see, suffragan of Rhodes in the Cyclades. The island, called in Turkish ...

Teneriffe

DIOCESE OF TENERIFFE (TENERIFENSIS). Suffragan of Seville, formerly called Nivariensis from ...

Teniers, David

The name of two eminent Flemish landscape painters ; the elder, born at Antwerp in 1582; ...

Tennessee

The State of Tennessee lies between 35° and 36°30' N. lat. and 81°37' and 90°38' ...

Tenney, William Jewett

An author, editor, born at Newport, Rhode Island, 1814; died at Newark, New Jersey, 20 Sept., ...

Tentyris

(TENTYRA) Seat of a titular suffragan see of Ptolemais in Thebaid Secunda. The city was ...

Tenure, Ecclesiastical

I. In the feudal system an ecclesiastical fief followed all the laws laid down for temporal ...

Teos

Titular see ; suffragan of Ephesus in Asia Minor. A city of Caria situated on a peninsula ...

Tepic

DIOCESE OF TEPIC (TEPICENSIS) A diocese of the Mexican Republic, suffragan of the ...

Tepl

A Premonstratensian abbey in the western part of Bohemia, included in the Archdiocese of Prague ...

Teramo

Diocese in southern Italy. In the past the city was injured by earthquakes. It is situated at ...

Terce

The origin of Terce, like that of Sext and None, to which it bears a close relationship, dates ...

Terenuthis

Titular see, suffragan of Antinoë in Thebais Prima. Le Quien (Oriens christ., II, 611) ...

Teresa of Avila, Saint

Teresa Sanchez Cepeda Davila y Ahumada Born at Avila, Old Castile, 28 March, 1515; died at ...

Teresa of Lisieux, Saint

(Sister Teresa of the Child Jesus) Carmelite of Lisieux, better known as the Little Flower of ...

Teresian Martyrs of Compiègne, The Sixteen Blessed

Guillotined at the Place du Trône Renversé (now called Place de la Nation), Paris, 17 ...

Terill, Anthony

English theologian, b. at Canford, Dorsetshire, in 1623; d. at Liège, 11 Oct., 1676. His ...

Termessus

A titular see, suffragan of Perge in Pamphylia Secunda. This is one of the most ancient cities ...

Termoli

(THERMULARUM) Located on the Italian coast of the Adriatic, having a small harbour near the ...

Ternan, Saint

Bishop of the Picts, flourished in the sixth century. Much obscurity attaches to his history, and ...

Terracina, Sezze, and Piperno

(TERRACINENSIS, SETINENSIS ET PRIVERNENSIS) Located in the Province of Rome. The city of ...

Terrasson, André

A French preacher, born at Lyons in 1669; died at Paris, 25 April, 1723. He was the eldest son ...

Terrestrial Paradise

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...

Terrien, Jean-Baptiste

Dogmatic theologian, born at St-Laurent-des-Autels, Maine-et-Loire, 26 Aug., 1832; d. at ...

Tertiaries

(From the Latin tertiarius , the relative adjective of tertius , third ). Tertiaries, or ...

Tertullian

(Q UINTUS S EPTIMIUS F LORENS T ERTULLIANUS ). Ecclesiastical writer in the second and ...

Teruel

(TUROLENSIS) A suffragan of Saragossa, comprises the civil province of the same name, ...

Test-Oath, Missouri

In January, 1865, there assembled in St. Louis, Missouri, a "Constitutional Convention" composed ...

Testament, New

I. Name ; II. Description ; III. Origin ; IV. Transmission of the Text ; V. Contents, History, ...

Testament, Old

I. NAME The word "testament", Hebrew berîth , Greek diatheke , primarily signifies the ...

Testem Benevolentiae

An Apostolic Letter of Leo XIII addressed to Cardinal Gibbons, 22 January, 1899. It opens by ...

Tetzel, Johann

First public antagonist of Luther, b. at Pirna in Meissen, 1465; d. at Leipzig, 11 Aug., 1519. ...

Teuchira

A titular see in Libyan Pentapolis. Teuchira ( Teucheira ) neuter plural, was a city on the ...

Teutonic Order

A medieval military order modelled on the Hospitallers of St. John, which changed its residence ...

Tewdrig

(THEODORIC) A Welsh saint, son of King Ceithfalt of Morganwg or Southern Wales, flourished ...

Texas

S TATE OF T EXAS . The name, Texas, is probably derived from Tejas, the name of a ...

Textual Criticism

The object of textual criticism is to restore as nearly as possible the original text of a work ...

× Close

Th 147

Thænæ

A titular see in Africa Byzacena. It is mentioned in numerous ancient geographical documents ...

Thébaud, Augustus

Jesuit educator and publicist, b. at Nantes, France, 20 Nov., 1807; d. at St. John's College, ...

Thénard, Louis-Jacques, Baron

Chemist, b. at Louptière, near Nogent-sur-Seine, Aube, France, on 4 May, 1777; d. at Paris, ...

Théophane Vénard

(JEAN-THÉOPHANE V&Eaucte;NARD.) French missionary, born at St-Loup, Diocese of ...

Thérèse of Lisieux, Saint

(Sister Teresa of the Child Jesus) Carmelite of Lisieux, better known as the Little Flower of ...

Thabor, Mount

The name of Mount Thabor, , is rendered in the Septuagint as , and in Jeremias and Osee ...

Thabraca

A titular see of Numidia near the sea, between the Armua and the Tusca. Thabraca was the last ...

Thacia Montana

A titular see in Africa Proconsularis, suffragan of Carthage. An inscription discovered in the ...

Thagaste

(TAGASTE) Thagaste, a titular see in Numidia, was a rather important municipality. It is ...

Thagora

(Tagora) Titular see in Numidia, mentioned by the "Rabula Peutingeriana", which calls it ...

Thais, Saint

(THAISIS or THAISIA). A penitent in Egypt in the fourth century. In the Greek menology her ...

Thalberg, Sigismond

Musical composer and pianist, b. at Geneva, 1812; d. at Posilipo, Italy, 27 April, 1871. The ...

Thalhofer, Valentin

German theologian, b. at Unterroth, near Ulm, 21 January, 1825; d. at the same place, 17 ...

Thangmar

(THANKMAR) Historian, b. about the middle of the tenth century; d. probably at Hildesheim ...

Thanksgiving before and after Meals

The word grace , which, as applied to prayer over food, always in pre-Elizabethan English ...

Thanksgiving Day

A civil holiday observed annually in the United States of America on the last Thursday in ...

Thapsus

A titular see in Byzacene Africa. It was a Phoenician market on the coast of Byzacium in ...

Thasos

A titular see in Macedonia, suffragan of Thessalonica. The island of Thasos was anciently ...

Thaumaci

A titular see in Thessaly, suffragan of Larissa, commanding the defile of Coele at the ...

Thayer, John

Missionary, convert, first native of New England ordained to the priesthood, b. Boston, ...

Theatines

(CLERICS REGULAR) A religious order of men, founded by Gaetano dei Conti di Tiene, Paolo ...

Theatre, The

Considering the tone of what is preserved to us of the works of the Greek tragedians and even of ...

Thebaid

The valley of the Nile, under Roman domination, was divided into four provinces: Lower and Upper ...

Thebes

(THEBAE) A metropolitan titular see of Achaia Secunda. The city was founded by the ...

Thebes

(THEBAE) Titular see of Thebais Secunda, suffragan of Ptolemais, and the seat of a Coptic ...

Thecla, Saint

Benedictine Abbess of Kitzingen and Ochsenfurt; date of birth unknown; d. at Kitzingen about 790 ...

Thecla, Saints

I. Thecla of Iconium The reputed pupil of the Apostle Paul , who is the heroine of the ...

Theft

Theft is the secret taking of another's property against the reasonable will of that other. ...

Thegan (Degan) of Treves

Chronicler, d. about 850. Very little is known of his life; all that is certain is that he was ...

Theiner, Augustin

Theologian and historian, b. at Breslau, 11 April, 1804; d. at Civitavecchia, 8 Aug., 1874. He was ...

Thelepte

A titular see in Byzacene. From an inscription we learn that it was a colony. An important ...

Themiscyra

A titular see, suffragan of Amasea in the Hellespont. There was a town of this name near the ...

Themisonium

A titular see in Phrygia Pacatiana, suffragan of Laodicea. Themisonium was a city of Phrygia, ...

Thennesus

A titular suffragan see of Pelusium in Augustamnica Prima. Cassian (Collat., XI, 1-3) gives a ...

Theobald

(T EDBALD .) Archbishop of Canterbury ; d. 18 April, 1161. He was a Norman by descent and ...

Theobald, Saint

Born at Provins in the Province of Champagne, France, in 1017; died at Salanigo in Italy 30 June, ...

Theocracy

A form of civil government in which God himself is recognized as the head. The laws of the ...

Theodard, Saint

Archbishop of Narbonne, b. at Montauban about 840; d. at the same place 1 May, 893. He seems to ...

Theodicy

Etymologically considered theodicy ( théos díe ) signifies the justification of ...

Theodore I, Pope

Pope from 642 to 649; the date of his birth is unknown. He was a Greek of Jerusalem and the ...

Theodore II, Pope

Son of Photius. His pontificate lasted only twenty days; neither the date of his birth nor of his ...

Theodore of Amasea, Saint

Surnamed Tyro (Tiro), not because he was a young recruit, but because for a time he belonged to ...

Theodore of Gaza

A fifteenth-century Greek Humanist and translator of Aristotle, b. at Thessalonica early in ...

Theodore of Studium, Saint

A zealous champion of the veneration of images and the last geat representative of the unity ...

Theodore, Archbishop of Canterbury

Seventh Archbishop of Canterbury, b. at Tarsus in Cilicia about 602; d. at Canterbury 19 ...

Theodore, Bishop of Mopsuestia

Bishop of Mopsuestia in Cilicia and ecclesiastical writer; b. at Antioch about 350 (thus also ...

Theodoret

Bishop of Cyrus and theologian, born at Antioch in Syria about 393; died about 457. He says ...

Theodoric (Thierry) of Chartres

A Platonist philosopher of the twelfth century, b. in France at the beginning of the twelfth ...

Theodoric the Great

King of the Ostrogoths, born A.D. 454 (?); died 26 August, 526. He was an illegitimate son of ...

Theodorus and Theophanes, Saints

(Called Grapti , "written upon", graptoi ) Theodorus, b. about 775; d. about 842-43; ...

Theodorus Lector

A lector attached to the Church of St. Sophia of Constantinople in the early part of the sixth ...

Theodosiopolis

A titular metropolitan see of Thracia Prima. In the beginning the city was called Apros, or ...

Theodosius Florentini

Born at Münster, in the Grisons, Switzerland, 23 May, 1808; died at Heiden, in Appenzell, ...

Theodosius I

Roman Emperor (also known as Flavius Theodosius), born in Spain, about 346; died at Milan, 17 ...

Theodotus of Ancyra, Saint

Martyr. On 18 May the Roman Martyrology says: "At Ancyra, in Galatia, the martyr Saint Theodotus ...

Theodulf

(Theodulfus, Theodulfe), Bishop of Orléans, a writer skilled in poetic forms and a ...

Theology of Christ (Christology)

Christology is that part of theology which deals with Our Lord Jesus Christ. In its full extent ...

Theology, Ascetical

Ascetics, as a branch of theology, may be briefly defined as the scientific exposition of ...

Theology, Dogmatic

Dogmatic theology is that part of theology which treats of the theoretical truths of faith ...

Theology, History of Dogmatic

The imposing edifice of Catholic theology has been reared not by individual nations and men, ...

Theology, Moral

Moral theology is a branch of theology, the science of God and Divine things. The distinction ...

Theology, Mystical

Mystical theology is the science which treats of acts and experiences or states of the soul ...

Theology, Pastoral

Pastoral theology is the science of the care of souls. This article will give the definition of ...

Theonas

Bishop of Alexandria from about 283 to 301 ( Eusebius, "Chronicle", Ann. Abr. 2299, St. Jerome's ...

Theophanes Kerameus

( Kerameus , potter). Archbishop of Rossano in Calabria (1129-52), a celebrated homiletic ...

Theophanes, Saint

Chronicler, born at Constantinople, about 758; died in Samothracia, probably 12 March, 817, on ...

Theophilanthropists

("Friends of God and Man") A deistic sect formed in France during the latter part of the ...

Theophilus

Bishop of Antioch. Eusebius in his "Chronicle" places the name of Theophilus against that of ...

Theophilus

Patriarch of Alexandria (385-412). Concerning the extraction and early life of Theophilus we ...

Theosophy

( Theosophia = "wisdom concerning God ") Theosophy is a term used in general to designate ...

Theotocopuli, Domenico

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...

Thera (Santorin)

DIOCESE OF THERA (SANTORINO) Diocese in the Cyclades. About the year 2000 B.C., the ...

Thermae Basilicae

A titular see in Cappadocia Prima, suffragan of Caesarea. The Greek "Notitiae episcopatuum" ...

Thermopylae

A titular see and suffragan of Athens in Achaia Prima. It is the name of a defile about 4 ...

Thessalonians, Epistles to the

Two of the canonical Epistles of St. Paul. This article will treat the Church of ...

Thessalonica

(SALONIKI) Titular metropolis in Macedonia. It was at first a village called Alia, situated ...

Theveste

Titular see of Numidia. The city seems to have had some importance even prior to Christianity. ...

Thibaris

Titular see in Byzacena ( Africa ), not mentioned by any ancient author. The official list of ...

Thibaut de Champagne

Thibaut IV, count of Champagne and King of Navarre, a French poet, b. 1201, at Troyes ; d. 8 ...

Thierry of Freburg

( Or Thierry of Saxony). A philosopher and physician of the Middle Ages, and a member of ...

Thiers, Louis-Adolphe

French statesman and historian, first president of the Third French Republic, b. at Marseilles, ...

Thignica

A titular see in Numidia. The Roman Curia's official list of titular sees places Thignica in ...

Thijm, Joseph Albert Alberdingk

Born at Amsterdam, 8 July, 1820; d. there, 17 March, 1889. After finishing his studies in his ...

Thijm, Peter Paul Maria Alberdingk

Brother of Joseph Alberdingk Thijm , b. at Amsterdam, 21 Oct., 1827, d. at Louvain, 1 Feb., ...

Thimelby, Richard

( Alias ASHBY) Missionary priest, b. in Lincolnshire, England, 1614; d. at St. Omer's, ...

Third Orders

I. GENERAL Third Orders signify in general lay members of religious orders, i.e. men and women ...

Thirty Years War

The Thirty Years War (1618-48), though pre-eminently a German war, was also of great importance ...

Thmuis

A titular see in Augustamnica Prima, suffragan of Pelusium ; a city of Lower Egypt, on the ...

Thomas á Jesu

(Diaz Sanchez de Avila). Discalced Carmelite, writer on mystical theology, born at Baeza, ...

Thomas à Kempis

Author of the "Imitation of Christ" , born at Kempen in the Diocese of Cologne, in 1379 or 1380; ...

Thomas Abel, Blessed

(Also ABLE, or ABELL.) Priest and martyr, born about 1497; died 30 July, 1540. He was ...

Thomas Alfield, Venerable

(AUFIELD, ALPHILDE, HAWFIELD, OFFELDUS; alias BADGER). Priest, born at Gloucestershire; ...

Thomas Aquinas, Saint

Philosopher, theologian, doctor of the Church ( Angelicus Doctor ), patron of Catholic ...

Thomas Atkinson, Venerable

Martyred at York, 11 March, l6l6. He was born in the East Riding of Yorkshire, was ordained ...

Thomas Becket, Saint

Martyr, Archbishop of Canterbury, born at London, 21 December, 1118 (?); died at Canterbury, 29 ...

Thomas Belchiam, Venerable

A Franciscan martyr in the reign of Henry VIII, date of birth uncertain; d. 3 August 1537. He ...

Thomas Christians, Saint

An ancient body of Christians on the east and west coasts of India, claiming spiritual descent ...

Thomas Cottam, Blessed

Martyr, born 1549, in Lancashire; executed at Tyburn, 30 May, 1582. His parents, Laurence cottam ...

Thomas Ford, Blessed

Born in Devonshire; died at Tyburn, 28 May, 1582. He incepted M.A. at Trinity College, Oxford, 14 ...

Thomas Garnet, Saint

Protomartyr of St. Omer and therefore of Stonyhurst College; b. at Southwark, c. 1575; executed ...

Thomas Johnson, Blessed

Carthusian martyr, died in Newgate gaol, London, 20 September, 1537. On 18 May, 1537, the twenty ...

Thomas More, Saint

Saint, knight, Lord Chancellor of England, author and martyr, born in London, 7 February, ...

Thomas of Beckington

(BEKYNTON.) Bishop of Bath and Wells, born at Beckington, Somerset, about 1390; died at ...

Thomas of Bradwardine

(BRAGWARDIN, BRANDNARDINUS, BREDWARDYN, BRADWARDYN, DE BREDEWARDINA). Born about 1290; died in ...

Thomas of Cantimpré

Medieval writer, preacher, and theologian, born of noble parentage at Leuw St. Pierre near ...

Thomas of Celano

Friar Minor, poet, andhagiographical writer, born at Celano in the Province of the Abruzzi, about ...

Thomas of Dover

Martyr ; died 2 or 5 August, 1295. On the above date the French ravaged Dover with fire and ...

Thomas of Hereford

(THOMAS DE CANTELUPE). Born at Hambledon, Buckinghamshire, England, about 1218; died at ...

Thomas of Jesus

(THOMAS DE ANDRADA). Reformer and preacher, born at Lisbon, 1529; died at Sagena, Morocco, 17 ...

Thomas of Jorz

(Often but erroneously called JOYCE and frequently referred to as ANGLUS or ANGLICUS). ...

Thomas of Strasburg

A fourteenth-century scholastic of the Augustinian Order, born, according to some writers, at ...

Thomas of Villanova, Saint

Educator, philanthropist, born at Fuentellana, Spain, 1488; died at Valencia, 8 September, 1555. ...

Thomas Percy, Blessed

Earl of Northumberland, martyr, born in 1528; died at York, 22 August, 1572. He was the eldest ...

Thomas Sherwood, Blessed

Martyr, born in London, 1551; died at Tyburn, London, 7 February, 1578. His parents also ...

Thomas the Apostle, Saint

Little is recorded of St. Thomas the Apostle, nevertheless thanks to the fourth Gospel his ...

Thomas Thwing, Venerable

Martyr. Born at Heworth Hall, near York, in 1635; suffered at York, 23 Oct., 1680. His father was ...

Thomas Woodhouse, Blessed

Martyr who suffered at Tyburn 19 June, 1573, being disembowelled alive. Ordained in Mary's ...

Thomas, Charles L.A.

French composer, born at Metz, 5 August, 1811; died at Paris, 12 February, 1896. He gained the ...

Thomassin, Louis

Theologian and French Oratorian, b. at Aix-en-Provence 28 Aug., 1619; d. in Paris, 24 Dec., ...

Thomism

In a broad sense, Thomism is the name given to the system which follows the teaching of St. ...

Thompson River Indians

(THOMPSON INDIANS). An important tribe of British Columbia of Salishan linguistic stock, also ...

Thompson, Blessed James

(Also known as James Hudson). Martyr, born in or near York; having nearly all his life in that ...

Thompson, Edward Healy and Harriet Diana

The name of two English converts : (1) Edward Healy and (2) Harriet Diana. Edward Healy ...

Thompson, Francis

Poet, b. at Preston, Lancashire, 18 Dec., 1859; d. in London, 13 Nov., 1907. He came from the ...

Thompson, Right Honourable Sir John Sparrow David

Jurist and first Catholic Premier of Canada, b. at Halifax, Nova Scotia , 10 Nov., 1844; d. ...

Thonissen, Jean-Joseph

Professor of law at the University of Louvain, minister in the Belgian Government, b. at ...

Thorlaksson, Arni

An Icelandic bishop, b. in Iceland, 1237; d. at Bergen, 1297. While a deacon, he visited ...

Thorney Abbey

(i.e. "the isle of thorns", anciently called ANCARIG). Thorney Abbey, in Cambridgeshire, ...

Thorns, Crown of

Although Our Saviour's Crown of Thorns is mentioned by three Evangelists and is often alluded ...

Thorns, Feast of the Crown of

The first feast in honour of the Crown of Thorns ( Festum susceptionis coronae Domini ) was ...

Thorpe, Venerable Robert

Priest and martyr, b. in Yorkshire; suffered at York, 15 May, 1591. He reached the English ...

Thou, Jacques-Auguste de

French historian, b. at Paris, 8 October, 1553; d. there, 7 May, 1617. The son of Christophe de ...

Thou, Nicolas de

Bishop of Chartres, uncle of the historian Jacques-Auguste de Thou, b. at Paris, 1528; d. at ...

Three Chapters

The Three chapters ( trîa kephálaia ) were propositions anathematizing : (1) the ...

Three Rivers

DIOCESE OF THREE RIVERS (TRIFLUVIANENSIS) Formed from the Archdiocese of Quebec , to which it ...

Throne

(Latin thronus, cathedra, sedes episcopalis ), the seat the bishop uses when not engaged at ...

Thuburbo Minus

A titular see in Africa Proconsularis, suffragan of Carthage. Thuburbo Minus is mentioned in ...

Thugga

Titular see of Numidia, perhaps the Numidian fortress of Tocai mentioned about 305 B.C. by ...

Thugut, Johann Amadeus Franz de Paula

Austrian statesman, born at Linz, 31 March, 1736; died at Vienna, 28 May, 1818. He was the son of ...

Thulis, Venerable John

English martyr, born at Up Holland, Lancashire, probably about 1568; suffered at Lancaster, 18 ...

Thun-Hohenstein, Count Leo

Austrian statesman, b. at the family castle of Tetschen in Bohemia, 7 April, 1811; d. at Vienna, ...

Thundering Legion

( Legio fulminata , or fulminea , not fulminatrix ). The story of the Thundering Legion ...

Thuringia

The name Thuringia is given to a large part of Central Germany, bounded on the west by the ...

Thurmayr, Johannes

(Called AVENTINUS from the place of his birth) Born at Abensberg, Bavaria, 4 July, 1477; died ...

Thyatira

A titular suffragan see of Sardes in Lydia. According to Stephanus Byzantius, the name was ...

Thynias

A titular see, suffragan of Nicomedia, in Bithynia Prima. It is an island situated in the Black ...

Thyräus, Hermann

German Jesuit, b. at Neuss on the Rhine, 1532; d. at Mainz, 26 October, 1591. He studied first ...

× Close

Ti 45

Tiara

The papal crown, a costly covering for the head, ornamented with precious stones and pearls, ...

Tibaldi, Pellegrino

Known also as Pellegrino da Bologna and as Pellegrino Pellegrini; decorator, mural painter, and ...

Tiberias

Titular see, suffragan of Scythopolis, in Palaestina Secunda. The town of Tiberias was founded on ...

Tiberias, Sea of

So called in John 21:1 (cf. 6:1 ), otherwise known as "the sea of Galilee" ( Matthew 4:18 ; Mark ...

Tiberiopolis

Titular see in Phrygia Pacatiana. Tiberiopolis is mentioned by Ptolemy (V, 2, 25); Socrates ...

Tiberius

The second Roman emperor ( A. D. 14-37), b. 16 November, 42 B. C. , d. 16 March, A. D. 37. ...

Tibet

A vast plateau, about 463,320 square miles, about 1240 miles in its greatest length from east to ...

Tiburtius and Susanna, Saints

Roman martyrs, feast 11 August. The story is related in the legend of St. Sebastian that ...

Ticelia

Titular see, suffragan of Cyrene, in the Libya Pentapolis. Under this name it is not found in any ...

Tichborne, Ven. Nicholas

Martyr, b. at Hartley Mauditt, Hampshire; suffered at Tyburn, London, 24 Aug., 1601. He was a ...

Tichborne, Ven. Thomas

Born at Hartley, Hampshire, 1567; martyred at Tyburn, London, 20 April, 1602. He was educated ...

Ticonius

(Also TYCONIUS, TYCHONIUS, etc.) An African Donatist writer of the fourth century who ...

Ticuna Indians

A tribe of Indians of some importance, constituting a distinct linguistic stock, inhabiting the ...

Tieffentaller, Joseph

Jesuit missionary and noted geographer in Hindustan, b. at Bozen in the Tyrol, 27 August, 1710; ...

Tiepolo

Giovanni Battista (Giambattista) Tiepolo Born in Venice in 1696; died at Madrid, 27 March, 1770. ...

Tierney, Mark Aloysius

Born at Brighton, Sept., 1795; died at Arundel, 19 Feb., 1862. After his early schooling with the ...

Tigris, Saint

Irish saint, sister of St. Patrick. Much obscurity attaches to her life, and she has been ...

Tillemont, Louis-Sébastien Le Nain de

French historian and priest, b. at Paris, 30 November, 1637; d. there, 10 January, 1698; he was ...

Tilly, Johannes Tserclæs, Count of

Born at Brabant in 1559; died at Ingolstadt in April, 1632. He was a member of a noble family of ...

Timbrias

A titular see in Pisidia, suffragan of Antioch. It is called Thymbrium in the official lists ...

Time

The problem of time is one of the most difficult and most keenly debated in the field of natural ...

Timothy and Symphorian, Saints

Martyrs whose feast is observed on 22 August. During the pontificate of Melchiades (311-13), ...

Timothy and Titus, Epistles to

(T HE P ASTORALS STS. TIMOTHY AND TITUS Saints Timothy and Titus were two of the most beloved ...

Timucua Indians

A principal group or confederacy of Ancient Florida, notable for the successful missions ...

Tincker, Mary Agnes

Novelist, born at Ellsworth, Maine, 18 July, 1833; died at Boston, Massachusetts, 4 December, ...

Tingis

A titular see of Mauretania Tingitana (the official list of the Roman Curia places it in ...

Tinin

SEE OF TININ (KNIN). Located in Dalmatia ; suffragan to Kalocsa-Bacs. Knin is a town on ...

Tinos and Mykonos

DIOCESE OF TINOS AND MYKONOS (TINENSIS ET MYCONENSIS) A Latin diocese of the Cyclades, ...

Tintern Abbey

This abbey, in Monmouthshire, England [actually Wales -- Ed. ], was founded in 1131 by ...

Tintoretto, Il

(J ACOPO R OBUSTI ) Italian painter, b. at Venice, 1518; d. there 1594. His father was a ...

Tipasa

A titular see of Numidia. The Phoenician word signifies passage. Early in its history we find ...

Tiraboschi, Girolamo

Italian scholar, b. in the region of Bergamo, 1731; d. 3 June, 1794. At an early age he entered ...

Tiraspol

DIOCESE OF TIRASPOL (or CHERSONESE) (TIRASPOLENSIS; CHERSONENSIS) Diocese in Southern Russia ...

Tisio da Garofalo, Benvenuto

An Italian painter of the Ferrarese school ; b. in 1481 at Garofalo, whence, as was the ...

Tissot, James

(JOSEPH-JACQUES TISSOT) French draughtsman and painter, b. at Nantes, 15 Oct., 1836; d. at ...

Tithes

(Anglo-Saxon teotha , a tenth). Generally defined as "the tenth part of the increase arising ...

Tithes, Lay

Under this heading must be distinguished (1) secular tithes, which subjects on crown-estates were ...

Titian

(T IZIANO V ECELLI , called T ITIAN ). The greatest of Venetian painters, born at Pieve ...

Titopolis

(TITIOPOLIS) Titular see, suffragan of Seleucia Trachaea in Isauria. Le Quien (Oriens ...

Titulus

In pagan times titulus signified an inscription on stone, and later the stone which marked ...

Titus

Roman Emperor 79-81, b. 30 Dec., 41; d. 13 Sept., 81; son of the Emperor Vespasian, and from the ...

Titus and Timothy, Epistles to

(T HE P ASTORALS STS. TIMOTHY AND TITUS Saints Timothy and Titus were two of the most beloved ...

Titus, Bishop of Bostra

Born about 362-371. Sozomen (Hist. eccl., III, xiv) names Titus among the great men of the time ...

Tius

(TIUM) Titular see, suffragan of Claudiopolis in Honorias. According to Strabo (542, 545) the ...

Tivoli

DIOCESE OF TIVOLI (TIBURTINA) Diocese in the Province of Rome. The city in situated where the ...

× Close

Tl 2

Tlaxcala

(TLAXCALENSIS) A former diocese of the colony of New Spain. It was the fifth diocese ...

Tlos

A titular see in Lycia, suffragan of Myra. Tlos was one of the six cities forming the Lycian ...

× Close

To 56

Toaldo, Giuseppe

Priest and physicist, b. at Pianezze, 1719; d. at Padua, 1797. In his fourteenth year he entered ...

Toba Indians

One of the few still unconquered savage tribes of the great Chaco wilderness of South America, and ...

Tobias

We shall first enumerate the various Biblical persons and then treat the book of this name. I. ...

Tocqueville, Charles-Alexis-Henri-Maurice-Clerel de

(CHARLES-ALEXIS-HENRI-MAURICE-CLEREL DE TOCQUEVILLE) Writer and statesman, b. at Verneuil, ...

Todi

(T UDERTINA ). Diocese in Central Italy ; immediately dependent on the Holy See. The city ...

Tokio

(Tokiensis) Archdiocese comprising 21 provinces or 15 departments with a population of over ...

Toledo (Ohio)

(Toletana in America) A diocese in Ohio, U.S.A. formed out of the Diocese of Cleveland and ...

Toledo (Spain)

ARCHDIOCESE OF TOLEDO (TOLETANENSIS) Primatial see of Spain, whose archbishop, raised almost ...

Toledo, Francisco

Philosopher, theologian, and exegete, son of an actuary, b. at Córdova, 4 Oct., 1532; d. ...

Tolentino and Macerata

Located in the Marches, Central Italy. Macerata is a provincial capital, situated on a hill, ...

Toleration, History of

In any attempt to deal historically with the attitude of the Church towards religious toleration ...

Toleration, Religious

Toleration in general signifies patient forbearance in the presence of an evil which one is ...

Tolomei, John Baptist

A distinguished Jesuit theologian and cardinal, born of noble parentage, at Camberaia, between ...

Tomb

A memorial for the dead at the place of burial, customary, especially for distinguished persons, ...

Tomb of the Blessed Virgin Mary

The tomb of the Blessed Virgin is venerated in the Valley of Cedron, near Jerusalem. Modern ...

Tomb, Altar

A tomb, or monument, over a grave, oblong in form, which is covered with a slab or table, having ...

Tomi

A titular metropolitan see in the Province of Scythia, on the Black Sea. It was a Greek colony ...

Tommasi, Blessed Giuseppe Maria

A Cardinal, noted for his learning, humility, and zeal for reform; born at Licata, Sicily, of ...

Tongerloo, Abbey of

Located near Antwerp, Belgium, founded in 1128 in honour of the Blessed Virgin, by de ...

Tongiorgi, Salvator

Philosopher, born at Rome, Italy, 25 December, 1820; d. there, 12 November, 1865. At the age of ...

Tongues, Gift of

(Glossolaly, glossolalia ). A supernatural gift of the class gratiae gratis datae , ...

Tonica Indians

(Or TUNICA). A small tribe constituting a distinct linguistic stock living, when first known ...

Tonkawa Indians

A tribal group or confederacy, of low culture status and constituting a distinct linguistic stock, ...

Tonsure

( Latin tondere , "to shear") A sacred rite instituted by the Church by which a baptized ...

Tootell, Hugh

Commonly known as Charles Dodd. Historian, b. in 1671 or 1672, at Durton-in-Broughton, ...

Torah

I. USE OF WORD Torah, (cf. Hiph. of ), signifies first "direction, instruction", as, for ...

Torbido, Francesco

Often called IL MORO (The Moor). Veronese painter and engraver, b. at Verona about 1486; ...

Toribio Alfonso Mogrovejo, Saint

Archbishop of Lima ; b. at Mayorga, León, Spain, 1538; d. near Lima Peru, 23 March ...

Tornielli, Girolamo Francesco

Italian Jesuit, preacher and writer, b. at Cameri, 1 Febreuary, 1693, of a distinguished family ...

Torone

A titular see in Macedonia, suffragan of Thessalonica. Torone was a colony of Chalcideans from ...

Toronto

(TORONTINA). Located in the Province of Ontario , Canada. When constituted a diocese, it ...

Torquemada, Tomás de

First Grand Inquisitor of Spain, born at Valladolid in 1420; died at Avila, 16 September, ...

Torres Naharro, Bartolemé de

Spanish poet and dramatist, b. at Torres, near Badajoz, towards the end of the fifteenth ...

Torres, Francisco

(TURRIANUS.) Hellenist and polemicist, born in Herrera, Palencia, about 1509; died at Rome, ...

Torricelli, Evangelista

Italian mathematician and physicist, born at Faenza, 15 October, 1608; died at Florence, 25 ...

Torrubia, José

Born towards the end of the seventeenth century at Granada, Spain ; died in 1768 in the ...

Tortona

DIOCESE OF TORTONA (DERTONENSIS) Diocese in Piedmont, Italy. The city is situated on the ...

Tortosa

DIOCESE OF TORTOSA (DERTHUSENSIS, DERTUSA). Located in Spain, suffragan of Tarragona ; ...

Toscanella and Viterbo

(VITERBIENSIS ET TUSCANENSIS). The city of Viterbo in the Province of Rome stands at the foot ...

Toscanelli, Paolo dal Pozzo

Mathematician, astronomer, and cosmographer, b. at Florence in 1397; d. there, 10 May, 1482. ...

Tosephta

( Hebrew = addition, supplement ) Tosephta is the name of compilation of ...

Tostado, Alonso

(ALONSO TOSTATUS) Exegete, b. at Madrigal, Castile, about 1400; d. at Bonilla de la Sierra, ...

Tosti, Luigi

Benedictine historian, b. at Naples 13 Feb., 1811; d. at Monte Cassino, 24 Sept., 1897. His ...

Totemism

Totemism from ote , root ot , possessive form otem , in the Ojibway dialect of the ...

Totonac Indians

One of the smaller cultured nations of ancient Mexico, occupying at the time of the Spanish ...

Touchet, George Anselm

Born at Stalbridge, Dorset; died about 1689. He was second son of Mervyn, twelfth Lord Audley, ...

Toulouse

A RCHDIOCESE OF T OULOUSE (T OLOSENSIS ) Includes the Department of Haute-Garonne. As ...

Tournély, Honoré

Theologian, b. Antibes, Provence, 28 August, 1658; d. at Paris, 26 December 1729. His parents ...

Tournai

DIOCESE OF TOURNAI (Latin TURNACUM, TORNACUM; Flemish, DOORNIJK — TORNACENSIS) Diocese ...

Tournefort, Joseph Pitton de

French botanist, b. at Aix in Provence, 5 June, 1656; d. at Paris, 28 Dec., 1708. After his ...

Tournon, Charles-Thomas Maillard de

Papal legate to India and China, cardinal, born of a noble Savoyard family at Turin, 21 ...

Touron, Antoine

Dominican biographer and historian, born at Graulhet, Tarn, France, on 5 September, 1686; died ...

Tours

(TURONENSIS.) Comprises the Department of Indre-et-Loire, and was re-established by the ...

Toustain, Charles-François

French Benedictine, and member of the Congregation of St-Maur, born at Repas in the Diocese of ...

Touttée, Antoine-Augustin

A French Benedictine of the Maurist Congregation, b. at Riom, Department of Puy-de-Dôme, ...

Tower of Babel

The "Tower of Babel" is the name of the building mentioned in Genesis 11:19 . History of the ...

× Close

Tr 77

Tracy, Alexandre de Prouville, Marquis de

Viceroy of New France, born in France, 1603, of noble parents ; died there in 1670. A soldier ...

Tradition and Living Magisterium

The word tradition (Greek paradosis ) in the ecclesiastical sense, which is the only one in ...

Traditionalism

A philosophical system which makes tradition the supreme criterion and rule of certitude. ...

Traducianism

Traducianism ( tradux , a shoot or sprout, and more specifically a vine branch made to take root ...

Trajan

Emperor of Rome (A.D. 98-117), b. at Italica Spain, 18 September, 53; d. 7 August, 117. He ...

Trajanopolis

Titular metropolitan see of Rhodope. The city owes its foundation or restoration to Trajan. Le ...

Trajanopolis

A titular see of Phrygia Pacatiana, suffragan of Laodicea. The only geographer who speaks ...

Tralles

A titular see, suffragan of Ephesus in Asia Minor. It was founded, it is said, by the Argians ...

Trani and Barletta

(T RANEN , et Barolen.) Diocese in Italy. The city of Trani is situated on the Adriatic in ...

Transcendentalism

The terms transcendent and transcendental are used in various senses, all of which, as a ...

Transept

A rectangular space inserted between the apse and nave in the early Christian basilica. It ...

Transfiguration

The Transfiguration of Christ is the culminating point of His public life, as His Baptism is ...

Transfiguration of Christ, Feast of the

Observed on August 6 to commemorate the manifestation of the Divine glory recorded by St. ...

Transubstantiation

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...

Transvaal

Vicariate apostolic ; lies between 23° 3' and 27° 30' S. lat., and 25° and 32° ...

Transylvania

(Also TRANSYLVANIENSIS or ERDELY). Diocese in Hungary, suffragan of Kalocsa Bács. The ...

Trapani

(TREPANENSIS). Diocese in Sicily, suffragan of Palermo. The city is the capital of a ...

Trapezopolis

A titular see in Phrygia Pacatiana, suffragan to Laodicea. Trapezopolis was a town of Caria ...

Trappists

The common name by which the Cistercians who follow the reform inaugurated by the Abbot de ...

Trasilla and Emiliana, Saints

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...

Treason, Accusations of

A common misrepresentation concerning the Elizabethan persecution of English and Irish Catholics ...

Trebizond

(TRAPEZUNTINA). An Armenian Catholic diocese. The city owes its ancient name to the fact that ...

Trebnitz

A former abbey of Cistercian nuns, situated north of Breslau in Silesia. It was founded in ...

Tredway, Lettice Mary

(Called "Lady" Tredway) Born 1595; died Oct., 1677; daughter of Sir Walter Tredway, of Buckley ...

Tregian, Francis

Confessor, b. in Cornwall, 1548; d. at Lisbon, 25 Sept., 1608. He was son of Thomas Tregian of ...

Tremithus

Titular see, suffragan of Salamis in Cyprus. The city is mentioned by Ptolemy (Geog., V, xiii, ...

Trent

(TRIDENTUM; TRIDENTINA). Diocese ; suffragan of Salzburg. Trent became universally known ...

Trent, Council of

The nineteenth ecumenical council opened at Trent on 13 December, 1545, and closed there on 4 ...

Trenton

(T RENTONENSIS ). Diocese created 15 July, 1881, suffragan of New York, comprises Atlantic, ...

Tresham, Sir Thomas

Knight Bachelor (in or before 1524), Grand Prior of England in the Order of Knights ...

Treviso

(TARVISINA). Diocese in Venetia (Northern Italy ). The capital is surrounded by the River ...

Tribe, Jewish

( Phyle, tribus .) The earlier Hebrew term rendered in our English versions by the word ...

Tricarico, Diocese of

(TRICARICENSIS.) Located in the Province of Potenza in the Basilicata (Southern Italy ), near ...

Tricassin, Charles Joseph

One of the greatest theologians of the Capuchin Order, b. at Troyes ; d. in 1681. There is but ...

Tricca

Titular see, suffragan of Larissa in Thessaly. It was an ancient city of Thessaly, near the River ...

Trichinopoly, Diocese of

(TRICHINOPOLITAN.) Located in India, suffragan of Bombay, comprises the south east portion of ...

Trichur

(TRICHURENSIS.) Vicariate Apostolic in India, one of the three vicariates of the Syro-Malabar ...

Tricomia

Titular see, suffragan of Caesarea in Palaestina Prima. It is mentioned in George of Cyprus ...

Triduum

(Three days). A time frequently chosen for prayer or for other devout practices, whether ...

Trier

(TREVIRENSIS) Diocese ; suffragan of Cologne; includes in the Prussian province of the ...

Triesnecker, Francis a Paula

Astronomer, b. at Kirchberg on the Wagram, in Lower Austria, 2 April, 1745; d. at Vienna 29 ...

Triest-Capo d'Istria

(TERGESTINA ET JUSTINOPOLITANA.) Suffragan diocese of Görz-Gradiska ; exists as a ...

Trincomalee

(TRINCOMALIENSIS.) Located in Ceylon, suffragan of Colombo, was created in 1893 by a division ...

Trinità di Cava dei Tirrenti, Abbey of

Located in the Province of Salerno. It stands in a gorge of the Finestre Hills near Cava dei ...

Trinitarians, Order of

The redemption of captives has always been regarded in the Church as a work of mercy, as is ...

Trinity College

An institution for the higher education of Catholic women, located at Washington, D.C., and ...

Trinity Sunday

The first Sunday after Pentecost, instituted to honour the Most Holy Trinity. In the early ...

Trinity, The Blessed

This article is divided as follows: I. Dogma of the Trinity; II. Proof of the Doctrine from ...

Triple-Candlestick

A name given along with several others (e.g. reed, tricereo, arundo, triangulum, lumen Christi ...

Trissino, Giangiorgio

Italian poet and scholar, b. of a patrician family at Vicenza in 1478; d. at Rome, 8 ...

Tritheists

(TRITHEITES). Heretics who divide the Substance of the Blessed Trinity. (1) Those who are ...

Trithemius, John

A famous scholar and Benedictine abbot, b. at Trittenheim on the Moselle, 1 February, 1462; d. at ...

Trivento

(Triventensis) Diocese in southern Italy. The earliest bishop was St. Castus of an uncertain ...

Trivet, Nicholas

(Or "Trevet" as he himself wrote it) B. about 1258; d. 1328. He was the son of Thomas Trevet, a ...

Troas

A suffragan of Cyzicus in the Hellespont. The city was first called Sigia; it was enlarged and ...

Trocmades

(Trocmada) Titular see of Galatia Secunda, suffragan of Pessinus. No geographer or historian ...

Trokelowe, John de

(THROWLOW, or THORLOW) A monastic chronicler still living in 1330, but the dates of whose birth ...

Trondhjem, Ancient See of

(NIDAROS). In Norway it was the kings who introduced Christianity, which first became ...

Trope

Definition and Description Trope, in the liturgico-hymnological sense, is a collective name ...

Tropology, Scriptural

The theory and practice of interpreting the figurative meaning of Holy Writ. The literal meaning, ...

Troy, John Thomas

Archbishop of Dublin ; b. in the parish of Blanchardstown, near Dublin, 10 May, 1739; d. at ...

Troyes

(TRECENSIS). Diocese comprising the Department of Aube. Re-established in 1802 as a suffragan ...

Truce of God

The Truce of God is a temporary suspension of hostilities, as distinct from the Peace of God ...

Truchsess von Waldburg, Otto

Cardinal-Bishop of Augsburg (1543-73), b. at Castle Scheer in Swabia, 26 Feb., 1514; d. at ...

Trudo, Saint

(TRON, TROND, TRUDON, TRUTJEN, TRUYEN). Apostle of Hasbein in Brabant; d. 698 (693). Feast 23 ...

Trudpert, Saint

Missionary in Germany in the seventh century. He is generally called a Celtic monk from ...

True Cross, The

(AND REPRESENTATIONS OF IT AS OBJECTS OF DEVOTION). (1) Growth Of the Christian Cult ; (2) ...

Trueba, Antonio de

Spanish poet and folklorist, b. at Montellana, Biscay, in 1821; d. at Bilbao, 10 March, 1889. In ...

Trujillo

Diocese comprising the Departments of Lambayeque, Libertad, Pinra, and the Province of Tumbes, ...

Trullo, Council in

This particular council of Constantinople, held in 692 under Justinian II, is generally known as ...

Trumpets, Feast of

The first day of Tishri (October), the seventh month of the Hebrew year. Two trumpets are ...

Trumwin, Saint

(TRIUMWINI, TRUMUINI). Died at Whitby, Yorkshire, England, after 686. He was consecrated by ...

Trustee System

I In the exercise of her inherent right of administering property, the Church often appoints ...

Trusts and Bequests

A trust has been defined, in its technical sense, as the right enforceable solely in equity to ...

Truth

Truth (Anglo-Saxon tréow, tryw, truth, preservation of a compact, from a Teutonic base ...

Truth Societies, Catholic

This article will treat of Catholic Truth Societies in the chronological order of their ...

Tryphon, Respicius, and Nympha

Martyrs whose feast is observed in the Latin Church on 10 November. Tryphon is said to have ...

× Close

Ts 2

Tschiderer zu Gleifheim, Johann Nepomuk von

Bishop of Trent, b. at Bozen, 15 Feb., 1777; d. at Trent, 3 Dec., 1860. He sprang from a family ...

Tschupick, John Nepomuk

A celebrated preacher, b. at Vienna, 7 or 12 April, 1729; d. there, 20 July, 1784. He entered the ...

× Close

Tu 27

Tuam

(TUAMENSIS). The Archdiocese of Tuam, the metropolitan see of Connacht, extends, roughly ...

Tuam, School of

(Irish, Tuaim da Ghualann , or the "Mound of the two Shoulders"). The School of Tuam was ...

Tubunae

A titular see in Mauretania Caesariensis, according to the "Gerachia cattolica", or in Numidia ...

Tucson

(T UCSONENSIS ). Suffragan of the Archdiocese of Santa Fe. It comprises the State of ...

Tucumán

(T UCUMANENSIS ). Suffragan to Buenos Aires, erected from the Diocese of Salta on 15 ...

Tudela

(TUTELÆ, TUTELENSIS). Diocese in Spain. The episcopal city has a population of 9213. ...

Tuguegarao

(TUGUEGARAONENSIS). Diocese in the Philippines ; situated in the north-eastern section of ...

Tulancingo

(D E T ULANCINGO ). Diocese in the Mexican Republic, suffragan of Mexico. Its area is ...

Tulasne, Louis-René

A noted botanist, b. at Azay-le-Rideau, Dept of Indre-et-Loire, France, 12 Sept., 1815; d. at ...

Tulle

(TUTELENSIS). Diocese comprising the Department of Corrèze. It was suppressed by the ...

Tunic

By tunic is understood in general a vestment shaped like a sack, which has in the closed upper ...

Tunis

French protectorate on the northern coast of Africa. About the twelfth century before Christ ...

Tunja

(T UNQUENENSIS ). Diocese established in 1880 as a suffragan of Bogotá, in the ...

Tunkers

( German tunken , to dip) A Protestant sect thus named from its distinctive baptismal rite. ...

Tunstall, Cuthbert

Bishop of London, later of Durham, b. at Hackforth, Yorkshire, in 1474; d. at Lambeth Palace, ...

Tunstall, Venerable Thomas

Martyred at Norwich, 13 July, 1616. He was descended from the Tunstalls of Thurland, an ancient ...

Tunsted, Simon

English Minorite, b. at Norwich, year unknown; d. at Bruisyard, Suffolk, 1369. Having joined the ...

Turgot, Anne-Robert-Jacques

Baron de L' Aulne, French minister, born at Parish, 10 May, 1727; died there, 20 March, 1781. ...

Turin

(Turino; Taurinensis) The City of Turin is the chief town of a civil province in Piedmont and ...

Turin, Shroud of

This name is primarily given to a relic now preserved at Turin, for which the claim is made that ...

Turin, University of

The University of Turin was founded in 1404, when the lectures at Piacenza and Pavia were ...

Turkestan

I. CHINESE TURKESTAN When Jenghiz Khan died (1227) his second son, Djagatai, had the greater part ...

Turkish Empire

Created in the fourteenth and fifteenth centuries on the ruins of the Byzantine Empire, from the ...

Turnebus, Adrian

Philologist, b. at Andely in Normandy in 1512; d. in Paris, 12 June, 1565. The accounts of the ...

Turpin

Archbishop of Reims, date of birth uncertain; d. 2 Sept., 800. He was a monk of St. Denis ...

Tuscany

Tuscany, a division of central Italy, includes the provinces of Arezzo, Florence, Grosseto, ...

Tuy

(Tudensis.) Suffragan diocese of the Archdiocese of Santiago, comprises the civil provinces ...

× Close

Tw 2

Twenge, Saint John

Last English saint canonized, canon regular, Prior of St. Mary's, Bridlington, b. near the ...

Twiketal of Croyland

(THURCYTEL, TURKETUL). Died July, 975. He was a cleric of royal descent, who is said to have ...

× Close

Ty 7

Tyana

A titular metropolitan see of Cappadocia Prima. The city must first have been called Thoana, ...

Tychicus

A disciple of St. Paul and his constant companion. He was a native of the Roman province of ...

Tynemouth Priory

Tynemouth Priory, on the east coast of Northumberland, England, occupied the site of an earlier ...

Types in Scripture

Types, though denoted by the Greek word typoi , are not coextensive with the meaning of this ...

Tyrannicide

Tyrannicide literally is the killing of a tyrant, and usually is taken to mean the killing of a ...

Tyre

(TYRUS.) Melchite archdiocese and Maronite diocese. The city is called in Hebrew, Zor , ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.